@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700');

.header{
	box-shadow: 0 5px 8px rgba(0,0,0,.3);
}
.clear{clear: both; display: block;}
textarea,
select,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}
form {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
select::-ms-expand {
    display: none;
}

.table {
    display: table;
    height: 100%;
    width: 100%;
}
.table > .table-cell {
    vertical-align: middle;
    display: table-cell;
    height: 100%;
    width: 100%;
}
#build-and-price .section-inner{
	max-width: 1094px;
}
#build-and-price{
	text-align: left;
	padding: 0px 0 45px;
    max-width: 1094px;
    margin: 0px auto 0;  
}
#build-and-price h1{
    color: #000;
    font-size: 34px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    text-align: left;
    margin: 0 0 10px 0;
    line-height: 1;
}
#build-and-price p {
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
    text-align: left;
    margin: 0 0 20px 0;
}

#build-and-price-logo {
	display: block;
	margin: 12px auto 15px;
    width: 255px;
	height: auto;
}
#build-and-price-wizard {
    margin-top: 0px;
}
#build-and-price-tabs {
    float: left;
    width: 354px;
    width: 32.19%;
}
#build-and-price-tabs ul{
	padding: 0;
    margin: 0;	
}
#build-and-price-tabs ul li,
#build-and-price-wizard a.build-and-price-mobile-tab{
    list-style-type: none;
    text-align: left;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #000;
    line-height: 50px;
    background: #f3f3f3;
    margin-bottom: 2px;
    display: block;
}
#build-and-price-tabs ul li.panel-final{
    background: #000;
    color: #fff;
}
#build-and-price-tabs ul li:before{
	display: none;
}
#build-and-price-tabs ul li:after{
    display: block;
    content: "";
    clear: both;
}
#build-and-price-preload{
    display: none;
}
.icon-panel{
    display: block;
    float: left;
    width: 75px;
    height: 50px;
}
.icon-budget {
    background: url(../images/artistry-outdoors/icon-budget.svg?ver=2) no-repeat center;
    background-size: 34px 34px;
}
#build-and-price-tabs ul li:hover .icon-budget, 
#build-and-price-tabs ul li.active-bap-tab .icon-budget, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-budget{
    background: url(../images/artistry-outdoors/icon-budget-active.svg?ver=2) no-repeat center;
    background-size: 34px 34px;
}

.icon-pool-construction {
    background: url(../images/artistry-outdoors/icon-pool-construction.svg?ver=2) no-repeat center;
    background-size: 31px 29px;
}

.icon-panel-label-multiple .icon-panel {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.icon-panel-label-multiple span {
    display: inline-block;
    line-height: 1.2;
    vertical-align: middle;
    padding: 12px 0 15px;
}

#build-and-price-tabs ul li:hover .icon-pool-construction, 
#build-and-price-tabs ul li.active-bap-tab .icon-pool-construction, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-pool-construction{
    background: url(../images/artistry-outdoors/icon-pool-construction-active.svg?ver=2) no-repeat center;
    background-size: 31px 29px;
}

.icon-pool-spa {
    background: url(../images/artistry-outdoors/icon-pool-spa.svg?ver=2) no-repeat center;
    background-size: 32px 32px;
}

#build-and-price-tabs ul li:hover .icon-pool-spa, 
#build-and-price-tabs ul li.active-bap-tab .icon-pool-spa, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-pool-spa{
    background: url(../images/artistry-outdoors/icon-pool-spa-active.svg?ver=2) no-repeat center;
    background-size: 32px 32px;
}

.icon-pool-shape {
    background: url(../images/artistry-outdoors/icon-pool-shape.svg?ver=2) no-repeat center;
    background-size: 35px 25px;
}

#build-and-price-tabs ul li:hover .icon-pool-shape, 
#build-and-price-tabs ul li.active-bap-tab .icon-pool-shape, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-pool-shape{
    background: url(../images/artistry-outdoors/icon-pool-shape-active.svg?ver=2) no-repeat center;
    background-size: 35px 25px;
}

.icon-pool-depth {
    background: url(../images/artistry-outdoors/icon-depth.svg?ver=2) no-repeat center;
    background-size: 39px 30px;
}

#build-and-price-tabs ul li:hover .icon-pool-depth, 
#build-and-price-tabs ul li.active-bap-tab .icon-pool-depth, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-pool-depth{
    background: url(../images/artistry-outdoors/icon-depth-active.svg?ver=2) no-repeat center;
    background-size: 39px 30px;
}

.icon-interior-finishes {
    background: url(../images/artistry-outdoors/icon-interior-finishes.svg?ver=2) no-repeat center;
    background-size: 38px 38px;
}
#build-and-price-tabs ul li:hover .icon-interior-finishes, 
#build-and-price-tabs ul li.active-bap-tab .icon-interior-finishes, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-interior-finishes{
    background: url(../images/artistry-outdoors/icon-interior-finishes-active.svg?ver=2?v=1) no-repeat center;
    background-size: 38px 38px;
}

.icon-pool-features {
    background: url(../images/artistry-outdoors/icon-pool-features.svg?ver=2) no-repeat center;
    background-size: 41px 28px;
}

#build-and-price-tabs ul li:hover .icon-pool-features, 
#build-and-price-tabs ul li.active-bap-tab .icon-pool-features, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-pool-features{
    background: url(../images/artistry-outdoors/icon-pool-features-active.svg?ver=2) no-repeat center;
    background-size: 41px 28px;
}

.icon-water-features {
    background: url(../images/artistry-outdoors/icon-water-features.svg?ver=2) no-repeat center;
    background-size: 37px 32px;
}
#build-and-price-tabs ul li:hover .icon-water-features, 
#build-and-price-tabs ul li.active-bap-tab .icon-water-features, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-water-features{
    background: url(../images/artistry-outdoors/icon-water-features-active.svg?ver=2) no-repeat center;
    background-size: 37px 32px;
}

.icon-fire-features {
    background: url(../images/artistry-outdoors/icon-fire-features.svg?ver=2) no-repeat center;
    background-size: 25px 36px;
}
#build-and-price-tabs ul li:hover .icon-fire-features, 
#build-and-price-tabs ul li.active-bap-tab .icon-fire-features, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-fire-features{
    background: url(../images/artistry-outdoors/icon-fire-features-active.svg?ver=2) no-repeat center;
    background-size: 25px 36px;
}

.icon-outdoor-living {
    background: url(../images/artistry-outdoors/icon-outdoor-living.svg?ver=2) no-repeat center;
    background-size: 34px 34px;
}
#build-and-price-tabs ul li:hover .icon-outdoor-living, 
#build-and-price-tabs ul li.active-bap-tab .icon-outdoor-living, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-outdoor-living{
    background: url(../images/artistry-outdoors/icon-outdoor-living-active.svg?ver=2) no-repeat center;
    background-size: 34px 34px;
}

.icon-decking {
    background: url(../images/artistry-outdoors/icon-decking.svg?ver=2) no-repeat center;
    background-size: 42px 22px;
}
#build-and-price-tabs ul li:hover .icon-decking, 
#build-and-price-tabs ul li.active-bap-tab .icon-decking, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-decking{
    background: url(../images/artistry-outdoors/icon-decking-active.svg?ver=2) no-repeat center;
    background-size: 42px 22px;
}

.icon-pool-equipment {
    background: url(../images/artistry-outdoors/icon-pool-equipment.svg?ver=2) no-repeat center;
    background-size: 24px 37px;
}

#build-and-price-tabs ul li:hover .icon-pool-equipment, 
#build-and-price-tabs ul li.active-bap-tab .icon-pool-equipment, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-pool-equipment{
    background: url(../images/artistry-outdoors/icon-pool-equipment-active.svg?ver=2?v=1) no-repeat center;
    background-size: 24px 37px;
}


.icon-pool-cover {
    background: url(../images/artistry-outdoors/icon-pool-cover.svg?ver=2?v=1) no-repeat center;
    background-size: 37px 26px;
}
#build-and-price-tabs ul li:hover .icon-pool-cover, 
#build-and-price-tabs ul li.active-bap-tab .icon-pool-cover, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-pool-cover{
    background: url(../images/artistry-outdoors/icon-pool-cover-active.svg?ver=2?v=1) no-repeat center;
    background-size: 37px 26px;
}

.icon-water-services {
    background: url(../images/artistry-outdoors/icon-water-services.svg?ver=2) no-repeat center;
    background-size: 40px 21px;
}
#build-and-price-tabs ul li:hover .icon-water-services, 
#build-and-price-tabs ul li.active-bap-tab .icon-water-services, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-water-services{
    background: url(../images/artistry-outdoors/icon-water-services-active.svg?ver=2) no-repeat center;
    background-size: 40px 21px;
}

.icon-time-frame {
    background: url(../images/artistry-outdoors/icon-time-frame.svg?ver=2) no-repeat center;
    background-size: 32px 32px;
}
#build-and-price-tabs ul li:hover .icon-time-frame, 
#build-and-price-tabs ul li.active-bap-tab .icon-time-frame, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-time-frame{
    background: url(../images/artistry-outdoors/icon-time-frame-active.svg?ver=2) no-repeat center;
    background-size: 32px 32px;
}

.icon-financing {
    background: url(../images/artistry-outdoors/icon-financing.svg?ver=2) no-repeat center;
    background-size: 40px 28px;
}
#build-and-price-tabs ul li:hover .icon-financing, 
#build-and-price-tabs ul li.active-bap-tab .icon-financing, 
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab .icon-financing{
    background: url(../images/artistry-outdoors/icon-financing-active.svg?ver=2) no-repeat center;
    background-size: 40px 28px;
}

.icon-final-step {
    background: url(../images/artistry-outdoors/icon-final-step.svg?ver=2?v=1) no-repeat center;
    background-size: 39px 30px;
}



#build-and-price-tabs ul li:hover .icon-panel{
    fill: #fff;
}
#build-and-price-wizard a.build-and-price-mobile-tab{
	text-align: left;
	padding: 0 20px 0 0px;
	position: relative;
	font-size: 20px;
    line-height: 50px;
	display: none;
	text-decoration: none;
}
#build-and-price-wizard a.build-and-price-mobile-tab:before{
	display: block;
	content: "";
	width: 22px;
	height: 22px;
	background: url(../images/artistry-outdoors/plus.svg?ver=2?v=1) no-repeat center center;
    background-size: 100%;
	position: absolute;
    right: 15px;
    top: 15px;

}
#build-and-price-tabs ul li:hover,
#build-and-price-tabs ul li.active-bap-tab,
#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab{
    color: #fff;
    background: #2ba4fd;
}

#build-and-price-wizard a.build-and-price-mobile-tab.active-bap-tab:before{
	background: url(../images/artistry-outdoors/minus.svg?ver=2?v=2) no-repeat center center;	
    background-size: 100%;
}
#build-and-price-wizard a.build-and-price-mobile-tab.get-a-qoute:before {
    background: url(../images/artistry-outdoors/pluswhite.svg?ver=2?v=2) no-repeat center center;
    background-size: 100%;
}
#build-and-price-wizard a.build-and-price-mobile-tab.get-a-qoute.active-bap-tab:before {
    background: url(../images/artistry-outdoors/minus.svg?ver=2?v=2) no-repeat center center;
    background-size: 100%;
}
#build-and-price-tabs ul li.get-a-qoute,
#build-and-price-wizard a.build-and-price-mobile-tab.get-a-qoute{
	background: #000;
	color: #fff !important;
}
#build-and-price-tabs ul li.get-a-qoute:hover,
#build-and-price-tabs ul li.get-a-qoute.active-bap-tab,
#build-and-price-wizard a.build-and-price-mobile-tab.get-a-qoute.active-bap-tab{
    background: #2ba4fd;
}
#build-and-price-panels {
    float: right;
	width: 64.9%;
	margin-top: 15px;
}
#build-and-price-panels form{
	margin-top: 32px;
	position: relative;
}
.build-and-price-panel{
	display: none;
	position: relative;
	background: #fff;
}
.build-and-price-panel.active-panel{
	overflow: visible !important;
}
.build-and-price-panel>h2{
	font-size: 30px;
	font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    color: #015eea;
    margin-top: 0;
}
.input-half label {
    float: left;
    width: 50%;
	box-sizing: border-box;
}
.input-third label {
    float: left;
    width: 33.3333%;
    box-sizing: border-box;
}
.input-control label{
    border: solid 1px #cecece;
	cursor: pointer;
	display: block;
	margin-bottom: 0;
    position: relative;
}

.input-control label:hover,
.input-control label.active-radio,
.input-control label.active-checkbox{
	background: #f3f3f3	;
}
.input-control label.panel-horizontal-option{
    padding: 60px 0;
}
#input-automation-system.input-control label.panel-horizontal-option,
#input-pool-heater.input-control label.panel-horizontal-option{
    padding: 40px 0;
}

.input-control label.placeholder-product{
	cursor: default;
	background: transparent !important;
}
.multiple-selection-panel .input-control label{
	position: relative;
}
.multiple-selection-panel .input-control label:before{
	display: block;
	content: "";
	width: 30px;
	height: 30px;
	background: #eee;
	position: absolute;
    right: 0;
    top: 0px;
}
.multiple-selection-panel .input-control label:after {
    content: "";
    position: absolute;
    right: 9px;
    top: 3px;
    width: 8px;
    height: 16px;
    border: solid white;
    border-width: 0 4px 4px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;
}
.multiple-selection-panel .input-control label.active-checkbox:before{
    background: #015eea;
}
.multiple-selection-panel .input-control label.active-checkbox:after{
	display: block;
}
.input-control label.placeholder-product:before{
	display: none !important;
}
.input-control input[type="radio"],
.input-control input[type="checkbox"]{
	display: none;
}
.input-control img{
	display: block;
    margin: 0 auto;
    max-width: 100%;
}


.panel-graphic {
    margin-bottom: 18px;
}

.input-control label.norightborder{
	border-right: 0;
}
.input-control label.nobottomborder{
    border-bottom: 0;	
}
.input-control label.noleftborder{
	border-left: 0;
}
.input-control label.notopborder{
    border-top: 0;	
}

.input-control ul,
#build-and-price-panels .input-control .ul-tag{
	margin: 0;
	padding: 0;
}
.input-control ul li,
#build-and-price-panels .input-control .ul-tag .list-tag{
	list-style-type: none;
	padding-left: 0;
}
.people-count-text {
    float: none;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    padding-right: 0;
	display: block;
}
.people-count-image {
    float: none;
    width: 100%;
	padding-left: 0px;
	box-sizing: border-box;
	text-align: center;
	display: block;
}
.people-count-image ul li,
.people-count-image .ul-tag .list-tag{
	float: none;
	display: inline-block;
	vertical-align: top;
    margin: 0 2px;
}
.people-count-image.smallpeople {
    margin-top: 5px;
    margin-bottom: 37px;
}
#input-people .people-count-image img,
.input-people .people-count-image img{
	width: 47px;
	height: 105px;
}
#input-people .people-count-image.smallpeople img,
.input-people .people-count-image.smallpeople img{
	width: 38px;
	height: 85px;
}
#height-1 .people-count-image img{
	width: 37px;
	height: 82px;
}
#height-2 .people-count-image img{
	width: 47px;
	height: 105px;
}
#height-3 .people-count-image img{
	width: 59px;
	height: 133px;
}
#height-4 .people-count-image img{
	width: 68px;
	height: 153px;
}
.people-count-image ul li:last-child,
.people-count-image .ul-tag .list-tag:last-child{
	margin-right: 0;
}
.people-count-text h2,
.people-count-text .option-title{
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;;
    font-weight: bold;
    color: #000000;
    margin: 22px 0px 0px;
	display: block;
}
.input-control label.label-people{
	display: block;
	padding: 56px 0 40px;
}
#panel-height .people-count-image{
	height: 155px;
	width: 100%;
	position: relative;
}
#panel-height .people-count-image ul,
#panel-height .people-count-image .ul-tag{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}
#panel-height .input-control label.label-people {
    padding: 30px 0 30px;
}
#panel-height .input-control label.label-people.label-people-small {
    padding-top: 3px;
}

#input-style.input-control img{
	margin: 90px auto 10px;
}
#input-style.input-control h2{
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;;
	font-weight: bold;
	color: #023e63;
	margin-top: 0;
	margin-bottom: 105px;
}	
#input-cabinet.input-control img{
	margin: 115px auto 18px;
}
#input-cabinet.input-control h3,
#input-shell.input-control h3{
	font-size: 20.4px;
	font-family: 'Open Sans', sans-serif;;
	font-weight: bold;
	color: #023e63;
	margin-top: 0;
	margin-bottom: 110px;
}
#input-shell.input-control h3{
	margin-bottom: 10px;	
}
#input-shell.input-control img{
	margin: 15px auto 5px;
}
#input-cabinet.input-control #dreammaker-cabinet img {
    margin: 25px auto 18px;
}
#input-cabinet.input-control #dreammaker-cabinet h3 {
	margin-bottom: 20px;
}
.cabinet-wrap,
.shell-wrap{
	display: none;
}
#input-entertainment.input-control img{
	margin: 105px auto 30px;
}
#input-entertainment.input-control h2{
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;;
	font-weight: bold;
	color: #023e63;
	margin-top: 0;
	margin-bottom: 93px;
}	
#input-use.input-control img {
    display: block;
    margin: 0px auto 20px;
}
#input-use.input-control h2,
#input-use.input-control .option-title{
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;;
    font-weight: bold;
    color: #000;
    margin-top: 0;
    margin-bottom: 24px;
    line-height: 38px;
    text-align: center;
	display: block;
}	
.input-fourth label{
	width: 25%;
	float: left;
    box-sizing: border-box;
}
#input-buy.input-control h2{
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;;
	font-weight: bold;
	color: #023e63;
    margin-top: 68px;
    margin-bottom: 68px;
	text-align: center;
}	
#panel-therapy-needs .input-control label{
	height: 255px;

}
#panel-therapy-needs .input-control label h2,
#panel-therapy-needs .input-control label .option-title{
	font-size: 22.65px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	font-family: 'Open Sans', sans-serif;;
	margin-top: 14px;
	display: block;
	    color: #000;
}
#panel-therapy-needs .input-control label.active-checkbox .option-title{
	color: #fff;
}
#panel-therapy-needs .input-control #fibromyalgia h2,
#panel-therapy-needs .input-control #fibromyalgia .option-title {
    font-size: 16px;
    margin-top: 7px;
    line-height: 1.3;
}
#panel-therapy-needs .input-control label img{
	width: 100%;
}
#input-budget label,
#input-pool-shape label,
#input-pool-cover label,
#input-water-services label {
    text-align: center;
}
#panel-decking label {
    text-align: center;
}

.input-half label img{
	display: block;
    margin: 0 auto 0px;
}

.input-full span.input-image {
    float: left;
    width: 50%;
    border-right: solid 1px #cecece;
}

.input-title-wrap {
    position: absolute;
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
}

.input-control label .option-title {
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #000;
    margin-top: 0;
    margin-bottom: 0px;
    line-height: 1.2;
    text-align: center;
    display: block;
}
.input-control label .option-title em{
    font-size: 12px;
    display: block;
    font-style: normal;
}
.input-control label .option-title strong {
    display: block;
    font-size: 56px;
    line-height: 1;
    padding-bottom: 5px;
}

.option-title-wrap-single {
    display: block;
    height: 70px;
    padding-left: 5px;
    padding-right: 5px;
}

.input-control.input-third label .option-title{
    font-size: 20px;
    margin: 0;
    font-weight: 600;
}
.input-control.input-third label .option-title.option-title-long{
    font-size: 18px;
}

#input-budget label p,
#input-budget label .option-description {
    font-size: 16.5px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #000;
    text-align: center;
		display: block;
}

#input-features label h2,
#input-features label .option-title {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #000;
    margin-bottom: 22px;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
    margin-top: 14px;
    display: block;
}
#input-features label.active-checkbox .option-title{
	color: #fff;
}

#input-features label img {
    width: 100%;
}
#input-purchasetime label, #input-equipment-upgrade label {
    padding: 69px 10px 70px;
}
#input-purchasetime label h2,
#input-purchasetime label .option-title {
    font-size: 27.65px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #000;
    line-height: 28px;
    text-align: center;
    margin: 0;
	display: block;
}
#input-info label h2,
#input-info label .option-title {
    font-size: 22.62px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #000;
    line-height: 28px;
    text-align: center;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 15px;
	display: block;
}
#input-info label.active-checkbox .option-title{
	color: #fff;
}

#input-info label img{
	display: block;
	margin: 0 auto;
	width: 100%;
}
#input-info #info-1 img{
	margin-top: 20px;
	width: auto;
}
#input-info #info-1 h2,
#input-info #info-1 .option-title{
	margin-top: 11px;

}
#input-info #info-2 h2,
#input-info #info-5 h2,
#input-info #info-2 .option-title,
#input-info #info-5 .option-title{
	margin-top: 22px;	
}
.multiple-selection {
    font-size: 15px;
    color: #000;
    font-family: Arial, sans-serif;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
	right: -58px;
    top: 235px;
	-webkit-transition: all .3s ease-in-out 30ms;
    transition: all .3s ease-in-out 30ms;
}
.multiple-selection.multiple-selection-active{
    right: -98px;	
}

.panel-navigation {
	text-align: center;
	margin-top: 20px;
}
.panel-navigation a:link,
.panel-navigation a:visited,
.panel-navigation input[type="submit"]{
display: inline-block;
    width: 153px;
    line-height: 44px;
    text-align: center;
    border-radius: 3px;
    font-size: 19px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    margin: 0 8px;
    color: #fff !important;
    border: 0;
    outline: none;
    cursor: pointer;
    padding: 0;
    float: none;
    background: #2ba4fd;
    height: auto;
    text-transform: capitalize;
}
.panel-navigation a:hover,
.panel-navigation a:active,
.panel-navigation input[type="submit"]:hover{
    background: #000;
    color: #fff;
}
.wizard-form {
    border: solid 1px #cecece;
    padding: 28px 50px 28px;
}
#build-and-price .wizard-form h2{
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #000;
    margin-top: 0;
    margin-bottom: 18px;
    line-height: 30px;
}
#build-and-price .wizard-form p{
	text-align: left;
    line-height: 1.5;
}
.wizard-form input[type="text"],
.wizard-form input[type="email"],
.wizard-form input[type="tel"],
.wizard-form select,
.wizard-form textarea{
    display: block;
    line-height: initial;
    font-size: 14px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    color: #7a7a7a;
    border: solid 1px #cad1d8 !important;
    outline: none !important;
    padding: 10px;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin-bottom: 7px;
    background: #fff;
    margin-top: 0;
    height: 41px;
    border-radius: 4px;
}
.wizard-form select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;	
	background: #fff url(../images/artistry-outdoors/dropdown-arrow.png) no-repeat right 5px center;
}
.wizard-form textarea{
    height: 85px;
    min-height: 50px;
}
.wizard-input-row{
    margin-left: -5px;
    margin-right: -5px;
}
.wizard-form .wizard-input {
    float: left;
	padding: 0 5px;
	box-sizing: border-box;
}
.wizard-form .wizard-input-full {
    width: 100%;
    margin-right: 0;
}

.wizard-form .wizard-input-three {
    width: 33.3333%;
}
.wizard-form .wizard-input-two {
    width: 50%;
}
.wizard-form .last{
	margin-right: 0 !important;
}
.wizard-input-captcha{
	margin-top: 10px;	
}
#panel-final-step .wizard-form .wizard-input-radio {
    margin: 0 0 12px 0px;
}
#panel-final-step .wizard-form .wizard-input-radio li:before{
    display: none;
}
#panel-final-step .wizard-form .wizard-input-radio li{
    display: inline-block;
    vertical-align: top;
        margin-right: 15px;
}
#panel-final-step .wizard-form .wizard-input-radio li input{
    margin: 0;
    display: none;
}

label.input-label {
    font-size: 15px;
    color: #626262;
    margin-bottom: 5px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}
#panel-final-step .wizard-form .wizard-input-radio li label{
    font-size: 15px;
    color: #626262;
    margin-bottom: 0px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    padding-left: 36px;
    cursor: pointer;
    line-height: 26px;
    box-sizing: border-box;
    min-height: 26px;
    display: block;
}
#panel-final-step .wizard-form .wizard-input-radio li label:before{
    display: block;
    content: "";
    width: 26px;
    height: 26px;
    border: solid 2px #cad1d8;
    border-radius: 50px;
    position: absolute;
    left: 0;
    box-sizing: border-box;
}
#panel-final-step .wizard-form .wizard-input-radio li label.active-radio:after{
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50px;
    position: absolute;
    left: 8px;
    top: 8px;
    background: #2ba4fd;
    box-sizing: border-box;

}

#build-and-price-wizard-loader {
  background : rgba(0, 0, 0, 0.5);
    position : absolute;
     display : none;
      height : 100%;
       width : 100%;
        left : 0px;
         top : 0px;
}
.wizard-notification {
  display : none;
   margin : 0px 0px 10px 0px;
}
.wizard-status-error {
  border-left : 5px solid #dd4b39;
   background : rgba(221, 75, 57, 0.20);
}
.wizard-status-error > p {
  line-height : 40px;
      padding : 0px 20px;
       margin : 0px !important;
}
#build-and-price-loader {
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  left : 50%;
  top : 50%;
  margin : -32px;
}
#build-and-price-loader div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #fff;
  border-radius: 50%;
  animation: build-and-price-loader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
#build-and-price-loader div:nth-child(1) {
  animation-delay: -0.45s;
}
#build-and-price-loader div:nth-child(2) {
  animation-delay: -0.3s;
}
#build-and-price-loader div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes build-and-price-loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	#build-and-price .section-inner{max-width: 1000px;}
	#build-and-price-tabs{ width: 285px;}
	#build-and-price-tabs ul li, #build-and-price-wizard a.build-and-price-mobile-tab{font-size: 18px;}
}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    #build-and-price-logo{margin: 20px auto 40px; width: 270px;}
    .icon-panel{width: 65px;}
    #build-and-price-tabs ul li, #build-and-price-wizard a.build-and-price-mobile-tab{font-size: 17px;}
    #build-and-price h1{font-size: 30px;}
    #build-and-price-panels form {margin-top: 50px;}
    .input-control label .option-title{font-size: 20px;}
    #input-budget label, #input-pool-shape label, #input-pool-cover label, #input-water-services label {text-align: center;}
    .input-title-wrap{ height: 180px;}
    .input-control.input-third label .option-title { font-size: 18px;}
    .input-control.input-third label .option-title.option-title-long {font-size: 17px;}
    
}
@media only screen and (min-width: 768px) and (max-width: 1020px) {
	.container{padding: 0;}
	#build-and-price-wizard{max-width: 695px; margin: 0 auto;}
	#build-and-price .section-inner{ padding: 0px 0;}	
	#build-and-price-tabs{display: none;}
	#build-and-price-wizard a.build-and-price-mobile-tab{display: block;}
	#build-and-price-panels {float: none;width: 100%;}
	.input-control img {display: block;max-width: 100%;height: auto;box-sizing: border-box;margin: 0 auto;}
	#input-brand.input-control img{height: 245px;}
	.build-and-price-panel{padding-bottom: 20px;}
	.build-and-price-panel>h2{margin-top: 20px; font-size: 28px; margin-bottom: 20px;}
	#build-and-price-panels form:before{content: ""; display: block; background: #fff; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
	.multiple-selection{z-index: -2;}
    #input-info label h2, #input-info label .option-title {font-size: 18px;margin-top: 20px !important;padding-left: 10px;padding-right: 10px;line-height: 1.4;}
	.people-count-text h2,
	#input-use.input-control h2,
	#input-budget label h2,
	#input-features label h2,
	#input-purchasetime label h2,
	.people-count-text .option-title,
	#input-use.input-control .option-title,
	#input-budget label .option-title,
	#input-features label .option-title,
	#input-purchasetime label .option-title,
	#input-purchasetime label .option-title{font-size: 20px; line-height: 30px;}
	.wizard-form{ padding: 28px 35px 28px;}
	.wizard-form .wizard-input-three {width: 32.4%;}
	#input-purchasetime label {padding: 50px 10px 50px;}
	.multiple-selection-panel .input-control label{background: #fff !important;}
	#input-features label h2, #input-features label .option-title{font-size: 14px !important; margin-top: 14px; line-height: 20px !important;}
 	 #build-and-price h1{font-size: 32px;}
     .input-title-wrap{height: 200px;}
     .input-control label .option-title {font-size: 20px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

}
@media only screen and (max-width: 767px) {
    .input-third label{width:  50%;}
	.icon-panel{ width: 50px; height: 50px; background-size: 50% 50% !important;}
    .input-half label img{width: 100%; margin: 0 auto 0px;}
	#build-and-price-panels form:before{content: ""; display: block; background: #fff; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
	.multiple-selection {z-index: -2;}
	#build-and-price h1{font-size: 30px; line-height: 1.2;}
	#build-and-price .section-inner{ padding: 0px 0;}	
	#build-and-price-tabs{display: none;}
	#build-and-price-wizard a.build-and-price-mobile-tab{display: block; font-size: 16px;}
	#build-and-price-panels {float: none;width: 100%;margin-top: 0;}
	.input-control img {display: block;max-width: 100%;height: auto;box-sizing: border-box;margin: 0 auto;}
	#input-brand.input-control img{height: 135px;}
	.build-and-price-panel{padding-bottom: 20px;}
	.people-count-text h2, .people-count-text .option-title{font-size: 20px; margin: 12px 0px 20px;}
	#panel-number-of-people #input-people .people-count-image img {max-width: 30px; height: auto !important;}
	.input-control label.label-people{ width: 100% !important; border-right: solid 1px #cecece; padding: 45px 0 30px;}
	#input-features label {width: 50% !important;border-right: solid 1px #cecece;height: 215px;}
	#input-features label h2, #input-features label .option-title{ font-size: 16px;}
	#input-purchasetime label {padding: 48px 10px 48px;}
	#input-purchasetime label h2,#input-purchasetime label .option-title{ font-size: 20px;}
	#input-info label h2, #input-info label .option-title{ font-size: 18px; margin-left: 10px; margin-right: 10px; line-height: 24px; margin-top: 15px;}
	#input-info #info-1 img {margin-top: 0;}
	#input-info label {width: 50%;border-right: solid 1px #cecece;}
	#input-info label:nth-child(1n){border-right: 0;}
	#input-info label:nth-child(2n) {border-right: solid 1px #cecece;}
	#input-info .input-control label:nth-child(1n){border-right: 0;}
	#input-info .input-control label:nth-child(2n){border-right: solid 1px #cecece;border-bottom: 0;}
	label#info-4 h2{ margin-top: 30px;}
	#input-budget label h2, #input-budget label .option-title{font-size: 18px;}
	#panel-height .people-count-image {height: 90px; height: 155px}
	#panel-height .input-control label.label-people {padding: 20px 0 10px;}
	#panel-height .input-control label.label-people:nth-last-child(2),
	#panel-height .input-control label.label-people{width: 50% !important;}
	#panel-height .input-control label.nobottomborder {border-bottom: 0;}
	#panel-height .input-control label.norightborder {border-right: 0;}
	#panel-therapy-needs .input-control label {width: 50%;}
	#panel-therapy-needs .input-control label:nth-child(1n){border-right: 0;}
	#panel-therapy-needs .input-control label:nth-child(2n){border-right: solid 1px #cecece;border-bottom: 0;}
	#panel-therapy-needs .input-control label:nth-last-child(2){border-bottom: solid 1px #cecece;}
	#panel-therapy-needs .input-control label h2,
	#panel-therapy-needs .input-control label .option-title {font-size: 14px; margin-left: 5px; margin-right: 5px; margin-top: 18px; font-weight: 600;}
  #panel-therapy-needs .input-control #fibromyalgia h2, #panel-therapy-needs .input-control #fibromyalgia .option-title {font-size: 14px; margin-top: 12px;}
	#people-4{border-top: 0 !important;}
	label#people-4 {border-top: 0 !important;}
	.panel-navigation a:link, .panel-navigation a:visited, .panel-navigation input[type="submit"]{ margin: 0 2px;}
	#input-style.input-control img {margin: 20px auto 10px;max-width: 85%;}
	#input-style.input-control h2{margin-bottom: 15px; font-size: 20px;}
	#input-cabinet.input-control img {margin: 15px auto 10px;max-width: 85%;}
	#input-cabinet.input-third label,
	#input-shell.input-third label{float: none;width: 100%; padding-bottom: 20px;}
	#input-cabinet.input-control label,
	#input-shell.input-control label{border: solid 1px #cecece !important;border-bottom: 0 !important;}
	#input-cabinet.input-control label:last-child,
	#input-shell.input-control label:last-child{border-bottom: solid 1px #cecece !important;}
	#input-cabinet.input-control #dreammaker-cabinet h3 {margin-bottom: 0;}
	#input-cabinet.input-control h3, #input-shell.input-control h3{margin-bottom: 0;}
	#input-entertainment.input-control img {margin: 25px auto 10px;max-width: 80%; height: 155px;}
	#input-entertainment.input-control h2{ margin-bottom: 20px; font-size: 18px;}
	#input-use.input-control img {display: block;margin: 0px auto 10px;max-width: 100%; height: 202px;}
	#input-use.input-control h2,#input-use.input-control .option-title{ margin-bottom: 15px; line-height: 24px; font-size: 14px;}
	.input-fourth label{ border: solid 1px #cecece !important; border-bottom: 0 !important; width: 50%;}
	.input-fourth label:nth-child(odd) { border-right: 0 !important;}
	.input-fourth label:nth-last-child(2),
	.input-fourth label:nth-last-child(3){ border-bottom: solid 1px #cecece !important;}
	#input-buy.input-control h2{ margin-top: 38px; margin-bottom: 38px; font-size: 20px;}
	.wizard-form{padding: 25px;}
	.wizard-form .wizard-input-three,
	.wizard-form .wizard-input-two {width: 100%;float: none;margin-right: 0;}
	.wizard-form input[type="text"], 
	.wizard-form input[type="email"], 
	.wizard-form input[type="tel"], 
	.wizard-form select, 
	.wizard-form textarea{font-size: 16px;}
	#cabinet-select-brand,
	#shell-select-brand{padding-top: 20px;}
	.build-and-price-panel>h2{margin-top: 20px; font-size: 24px; margin-bottom: 20px;}
	.multiple-selection-panel .input-control label{background: #fff !important;}
	.wizard-input-captcha {margin-top: 0;}
	.multiple-selection.multiple-selection-active {right: -90px;font-size: 13px;font-weight: bold;}
  	.placeholder-product {display: none !important;}
  	#panel-therapy-needs .placeholder-product {display: block !important;}
    .input-control label .option-title{font-size: 15px;line-height: 1;}
    .input-control.input-third label .option-title { font-size: 15px; line-height: 1;}
    .input-control.input-third label .option-title.option-title-long {font-size: 15px;}
    #input-pool-features.input-control label { width: 50%; border-bottom: solid 1px #cecece;}
    .input-control label .option-title em { font-size: 9px; line-height: 1.2;}
    .input-control label .option-title strong{ font-size: 34px;}
}
@media only screen and (max-width: 380px) {
	#input-brand.input-control img{height: 120px;}
	.panel-navigation a:link, .panel-navigation a:visited, .panel-navigation input[type="submit"]{width: 140px;}
	#input-info label h2, #input-info label .option-title{font-size: 18px;}
	.multiple-selection.multiple-selection-active {right: -93px;}
	.g-recaptcha {overflow: hidden;border-right: solid 1px #cecece !important;border-radius: 0 3px 3px 0;}
	#build-and-price h1 { font-size: 28px;}
    .input-title-wrap{ padding-left: 10px; padding-right: 10px;}
    .input-title-wrap {height: auto;padding-top: 13%;}
    .input-control label .option-title{padding: 0 10px;}
    #build-and-price .wizard-form h2{ margin-bottom: 10px; font-size: 25px;}
    
}
@media only screen and (max-width: 320px) {
	.panel-navigation a:link, .panel-navigation a:visited, 
	.panel-navigation input[type="submit"] {margin: 0 2px;font-size: 18px;width: 120px;}
    #build-and-price-wizard a.build-and-price-mobile-tab {font-size: 14px;padding-left: 0;}
	.input-title-wrap {height: auto;padding-top: 10%;}
    #input-budget label h2, #input-budget label .option-title {font-size: 15px;font-weight: 500;}
    .input-control label .option-title{font-weight: 500;}
    .input-control.input-third label .option-title { font-size: 14px;line-height: 1;font-weight: 500;}
    .input-control.input-third label .option-title.option-title-long{padding-top:   10px; font-size: 14px;}
    #input-water-services.input-control label .option-title{font-size: 13px;}
    #input-water-services.input-half label img{ margin: 0 auto 8px;}
    .wizard-form {padding: 20px;}
    #panel-final-step .wizard-form .wizard-input-radio li{display: block;  margin-bottom: 10px;}
}
/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 767px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
    
    .input-title-wrap {height: auto;padding-top: 13%;}
    .input-control label .option-title { font-size: 18px;}
    .input-control img{width:   100%;}

}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

    .input-title-wrap {height: auto;padding-top: 13%;}
    .input-control label .option-title { font-size: 18px;}
    .input-control img{width:   100%;}
    

}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

    .input-title-wrap {height: auto;padding-top: 13%;}
    .input-control label .option-title { font-size: 18px;}
    .input-control img{width:   100%;}

}
